prefix=/gnu/store/p56ai0sj3bbh8hdqc9qigdp91gj73brp-glib-2.48.2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

giomoduledir=${libdir}/gio/modules
glib_compile_schemas=glib-compile-schemas
glib_compile_resources=glib-compile-resources
gdbus_codegen=gdbus-codegen

Name: GIO
Description: glib I/O library
Version: 2.48.2
Requires: glib-2.0 gobject-2.0
Requires.private: gmodule-no-export-2.0
Libs: -L${libdir} -lgio-2.0
Libs.private: -L/gnu/store/a64w9dq219a8d9k4mfz76mnzph9wsvfj-zlib-1.2.8/lib -lz -lresolv    
Cflags:
